## josm-plugins 0.0.svn21666

=== debian/changelog ===
josm-plugins (0.0.svn21666-2) unstable; urgency=low

  * debian/patches/160-wmsplugin_max-connections.patch added,
    thanks to Matteo Gottardi.

 -- David Paleino <dapal@debian.org>  Thu, 17 Jun 2010 13:36:18 +0200

josm-plugins (0.0.svn21666-1) unstable; urgency=low

  * Updated to revision 21666
  * debian/control: update dependencies on JOSM

 -- David Paleino <dapal@debian.org>  Wed, 16 Jun 2010 15:24:45 +0200

josm-plugins (0.0.svn20981-1) unstable; urgency=low

  [ David Paleino ]
  * debian/control:
    - added myself to Uploaders
    - added pkg-osm to Uploaders
    - move package from Section java to utils, according to archive
      override
    - Vcs-* fields updated, package moved to Git
    - Build-Depend on libgrapht0.8
  * debian/copyright updated

  [ Giovanni Mascellani ]
  * Updated to revision 20981 (closes: #571140)
  * Added plugins:
    + cadastre-fr - A special handler for the French land registry WMS
      server (closes: #555723)
    + DirectUpload - Directly uploads GPS Traces from current active
      layer in JOSM to openstreetmap.org
    + editgpx - Anonymizes timestamps and deletes parts of huge GPX tracks
      very fast
    + lakewalker - Helps vectorizing WMS images
    + routing - Provides routing capabilities
  * Removed plugins:
    + agpifoj - Dropped upstream
    + utilsplugin - Dropped upstream
    + validator - Bad license
  * Standards-Version bumped to 3.8.4 (no changes required)
  * Updated my email address

 -- Giovanni Mascellani <gio@debian.org>  Mon, 31 May 2010 17:00:28 +0200

josm-plugins (0.0.svn18009-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * New upstream revision
  * Added plugins:
    + agpifoj - Creates a new layer with geotagged pictures.
    + measurement - Adds a dialog and a layer to measure length and angle of
      segments and create measurement paths.
    + openvisible - Allows opening gpx and osm files that intersect the
      currently visible screen area.
    + surveyor - Allows adding markers/nodes on current gps positions.
  * Removed plugins:
    + namefinder
    + ywms
    + slippy_map_chooser
    (integrated in josm or in other plugins, not more maintained on
    upstream SVN)
  * dpatches updated consequently
  * Added both build and binary dependencies on the exact version of josm
    (closes: #530305, #537009)
  * Debian policy bumped to 3.8.3 (no changes required)
  * Added debian/README.source with info about dpatch

  [ Andreas Putzo ]
  * Update packaging copyright year.
  * Mention added plugins in long description.
  * Use openjdk in debian/rules to be consistent with build dependency.

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Fri, 06 Nov 2009 00:52:03 +0100

josm-plugins (0.0.0.20080518-1) unstable; urgency=low

  * Upstream SVN revision number again available for plugins ywms and
    validator.
  * Added Vcs-* fields in debian/control
  * Enables plugin slippy_map_chooser
  * Moved to package license GPL-2+, after having cleared it with Andreas
    Putzo
  * Bumped Standards-Version to 3.8.0 (no changes needed)

 -- Giovanni Mascellani <g.mascellani@gmail.com>  Mon, 07 Jul 2008 09:10:01 +0200

josm-plugins (0.0.0.20080413-1) unstable; urgency=low

  * Initial release (Closes: #471846)

  * Upload sponsored by Petter Reinholdtsen.

 -- Andreas Putzo <andreas@putzo.net>  Sun, 13 Apr 2008 10:02:59 +0000
