=== debian/control ===
Source: josm-plugins
Section: utils
Priority: extra
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders:
 Giovanni Mascellani <gio@debian.org>
 , Andreas Putzo <andreas@putzo.net>
 , David Paleino <dapal@debian.org>
 , Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
Build-Depends:
 ant
 , cdbs
 , debhelper (>= 5)
 , default-jdk
 , josm (>= 0.0.svn3329)
 , libmetadata-extractor-java
 , liblog4j1.2-java
 , libjgrapht0.8-java
Build-Conflicts: josm (>= 0.0.svn3330)
Standards-Version: 3.8.4
Homepage: http://josm.openstreetmap.de/wiki/Plugins
Vcs-Git: git://git.debian.org/pkg-grass/josm-plugins.git
Vcs-Browser: http://git.debian.org/?p=pkg-grass/josm-plugins.git

Package: josm-plugins
Architecture: all
Depends:
 ${misc:Depends}
 , josm (>= 0.0.svn3329)
 , libmetadata-extractor-java
 , liblog4j1.2-java
 , libjgrapht0.8-java
Conflicts: josm (>= 0.0.svn3330)
Suggests: gpsd
Description: Plugins for JOSM
 JOSM (Java OpenStreetMap) plugin collection.
 .
 This package contains the following plugins:
  * colorscheme        - Allows to create different color schemes.
  * livegps            - Supports live GPS input together with gpsd.
  * measurement        - Adds a dialog and a layer to measure length 
                         and angle of segments and create measurement paths.
  * openvisible        - Allows opening gpx and osm files that intersect
                         the currently visible screen area.
  * slippymap          - Displays a slippy map grid in JOSM.
  * surveyor           - Allows adding markers/nodes on current gps positions.
  * wmsplugin          - Displays background images from any WMS source.
  * cadastre-fr        - A special handler for the French land registry WMS
                         server.
  * DirectUpload       - Directly uploads GPS Traces from current active
                         layer in JOSM to openstreetmap.org.
  * editgpx            - Anonymizes timestamps and deletes parts of huge GPX
                         tracks very fast.
  * lakewalker         - Helps vectorizing WMS images.
  * routing            - Provides routing capabilities.
 .
 JOSM is an editor for OpenStreetMap (OSM) written in Java.
 The current version supports stand alone GPX tracks, GPX track data
 from OSM database and existing nodes, line segments and metadata tags
 from the OSM database.
 .
 OpenStreetMap is a project aimed squarely at creating and providing
 free geographic data such as street maps to anyone who wants them. 
 The project was started because most maps you think of as free actually
 have legal or technical restrictions on their use, holding back people
 from using them in creative, productive or unexpected ways.
