## josm-plugins 0.0.svn22363

=== debian/changelog ===
josm-plugins (0.0.svn22363-1) unstable; urgency=low

  * New upstream snapshot
  * debian/patches/160-wmsplugin_max-connections.patch removed, merged
    upstream
  * debian/control:
    - update dependencies on JOSM
    - update Standards-Version to 3.9.0
      + use Breaks instead of Conflicts

 -- David Paleino <dapal@debian.org>  Sun, 18 Jul 2010 21:16:51 +0200
