=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
  , cdbs
  , debhelper (>= 5)
  , default-jdk
- , josm (>= 0.0.svn3329)
+ , josm (>= 0.0.svn3376)
  , libmetadata-extractor-java
  , liblog4j1.2-java
  , libjgrapht0.8-java
-Build-Conflicts: josm (>= 0.0.svn3330)
-Standards-Version: 3.8.4
+Build-Conflicts: josm (>= 0.0.svn3377)
+Standards-Version: 3.9.0
 Homepage: http://josm.openstreetmap.de/wiki/Plugins
 Vcs-Git: git://git.debian.org/pkg-grass/josm-plugins.git
 Vcs-Browser: http://git.debian.org/?p=pkg-grass/josm-plugins.git
@@ -26,11 +26,11 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , josm (>= 0.0.svn3329)
+ , josm (>= 0.0.svn3376)
  , libmetadata-extractor-java
  , liblog4j1.2-java
  , libjgrapht0.8-java
-Conflicts: josm (>= 0.0.svn3330)
+Breaks: josm (>= 0.0.svn3377)
 Suggests: gpsd
 Description: Plugins for JOSM
  JOSM (Java OpenStreetMap) plugin collection.
