=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for josm-plugins (uses cdbs)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java
ANT_HOME  := /usr/share/ant
DEB_JARS := /usr/share/josm/josm.jar
DEB_JARS += /usr/share/java/metadata-extractor.jar
DEB_ANT_BUILDFILE := $(CURDIR)/debian/master.xml

DEB_ANT_BUILD_TARGET := build
DEB_ANT_CLEAN_TARGET := clean

SVNREPO := http://svn.openstreetmap.org/applications/editors/josm/plugins/
PLUGINS := cadastre-fr colorscheme DirectUpload editgpx lakewalker livegps measurement openvisible routing slippymap surveyor wmsplugin

DATE := $(shell date +%Y%m%d)
ifdef SVNREV
VERSION := 0.0.svn${SVNREV}
else
VERSION := 0.0.0.${DATE}
endif
DESTDIR := ../tarballs/josm-plugins-${VERSION}
DESTTGZ := ../tarballs/josm-plugins_${VERSION}.orig.tar.gz

get-orig-source:
	dh_testdir
	test -d ../tarballs/. || mkdir -p ../tarballs
	@echo Downloading josm-plugins from ${SVNREPO}
	@mkdir ${DESTDIR}
	@for plugin in $(PLUGINS); do \
			echo "Fetching $$plugin plugin"; \
			svn export -r ${SVNREV} ${SVNREPO}/"$$plugin" ${DESTDIR}/"$$plugin"; \
	done			
	svn info --xml http://svn.openstreetmap.org/applications/editors/josm/plugins/ > ${DESTDIR}/svn-info.xml
	@echo Removing jar files
	find ${DESTDIR} -name "*.jar" -exec rm -v {} \;
	@echo Building snapshot tarball																	
	tar czf ${DESTTGZ} -C `dirname ${DESTDIR}` `basename ${DESTDIR}`
	@echo Cleaning up
	rm -rf ${DESTDIR}
	@echo .
	@echo To update debian/changelog type
	@echo dch -v ${VERSION}-1
	@echo .

.PHONY: get-orig-source
