## josm-plugins 0.0.svn23040

=== debian/changelog ===
josm-plugins (0.0.svn23040-1~ubuntu0.1) maverick-proposed; urgency=low

  * Upload to maverick-proposed (LP: #657865)

 -- Laurent Bigonville <bigon@ubuntu.com>  Mon, 11 Oct 2010 18:41:50 +0200

josm-plugins (0.0.svn23040-1) unstable; urgency=low

  * New upstream snapshot
    - new plugin included: remotecontrol
  * debian/patches/:
    - 150_routing.diff, 60_wmsplugin.diff refreshed to cleanly apply
    - 60_wmsplugin.diff: fix classpath issues with the new
      remotecontrol.jar
    - 160_remotecontrol.diff added, disable upstream SVN access
  * debian/control:
    - Standards-Version bumped to 3.9.1, no changes needed
    - update dependencies on JOSM
  * debian/rules:
    - add remotecontrol to the list of downloded plugins
  * debian/master.xml: build remotecontrol before wmsplugin
  * debian/copyright: add notice for newly added remotecontrol plugin

 -- David Paleino <dapal@debian.org>  Thu, 09 Sep 2010 09:09:27 +0200
