=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 DEB_ANT_CLEAN_TARGET := clean
 
 SVNREPO := http://svn.openstreetmap.org/applications/editors/josm/plugins/
-PLUGINS := cadastre-fr colorscheme DirectUpload editgpx lakewalker livegps measurement openvisible routing slippymap surveyor wmsplugin
+PLUGINS := cadastre-fr colorscheme DirectUpload editgpx lakewalker livegps measurement openvisible routing slippymap surveyor wmsplugin remotecontrol
 
 DATE := $(shell date +%Y%m%d)
 ifdef SVNREV
