## josm-plugins 0.0.svn24925

=== debian/changelog ===
josm-plugins (0.0.svn24925-2) unstable; urgency=low

  * Removed any reference to the removed plugins from the long
    description.
  * Re-organized the last changelog entry a bit :)

 -- David Paleino <dapal@debian.org>  Sun, 02 Jan 2011 10:13:25 +0100

josm-plugins (0.0.svn24925-1) unstable; urgency=low

  * New upstream snapshot
  * Plugins integrated in josm-core: slippymap, wmsplugin,
    remotecontrol, imagery.
    + Removed patches applied to removed plugins
    + debian/master.xml: don't reference removed plugins anymore
    + debian/copyright: remove information about removed plugins
  * Bump JOSM requirement on 3751
  * Moving webkit-image-* to a separate new source package
    + debian/rules: remove special build lines for webkit-image-*
    + debian/webkit-image* removed
    + debian/control: removed any reference to webkit-image-*
    + debian/patches/170-fix_webkitimagegtk.patch removed
    + Remove recommendation of webkit-image-*

 -- David Paleino <dapal@debian.org>  Sun, 02 Jan 2011 00:12:05 +0100

josm-plugins (0.0.svn24632-1) unstable; urgency=low

  * New upstream snapshot
  * debian/patches/* refreshed
  * Bump JOSM requirement on 3701

 -- David Paleino <dapal@debian.org>  Wed, 08 Dec 2010 19:52:09 +0100

josm-plugins (0.0.svn24572-1) unstable; urgency=low

  * New upstream snapshot
  * Also download imagery plugin
  * debian/copyright: add information for the imagery plugin
  * Bump JOSM requirement on 3695
  * Added imagery description to josm-plugins' long description
  * Patches refreshed
  * Fix build to include imagery plugin

 -- David Paleino <dapal@debian.org>  Mon, 06 Dec 2010 11:56:39 +0100

josm-plugins (0.0.svn23479-3) unstable; urgency=low

  * Switch priority between webkit-image-gtk and -qt in Recommends

 -- David Paleino <dapal@debian.org>  Thu, 14 Oct 2010 20:39:13 +0200

josm-plugins (0.0.svn23479-2) unstable; urgency=low

  * debian/patches/170-fix_webkitimagegtk.patch added, don't output
    a fixed size image, otherwise it's inusable with JOSM.
  * debian/webkit-image-gtk.1, debian/webkit-image-gtk.manpages,
    debian/webkit-image-qt.1, debian/webkit-image-qt.manpages added:
    manpages written (Closes: #600093)
  * debian/webkit-image-*.{postinst,prerm} added: handle "webkit-image"
    alternative
  * debian/control: added Recommends on webkit-image-* to josm-plugins
    (Closes: #600137)

 -- David Paleino <dapal@debian.org>  Thu, 14 Oct 2010 11:58:22 +0200

josm-plugins (0.0.svn23479-1) unstable; urgency=low

  * New upstream snapshot
  * debian/control:
    - added two new packages: webkit-image-qt and webkit-image-gtk
    - bump debhelper dependency to >= 8~
    - bumped dependencies on JOSM to 3592
  * debian/rules:
    - rewritten to use dh7
    - add necessary steps to compile webkit-image-*
  * debian/compat bumped to 8
  * debian/patches/60_wmsplugin.diff refreshed to cleanly apply
  * debian/clean added, remove webkit-image-* compilation files
  * debian/webkit-image-gtk.install debian/webkit-image-qt.install
    added, correctly install binaries into the new packages

 -- David Paleino <dapal@debian.org>  Tue, 12 Oct 2010 23:36:58 +0200
