=== debian/control ===
--- 
+++ 
@@ -9,14 +9,13 @@
  , Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
 Build-Depends:
  ant
- , cdbs
- , debhelper (>= 5)
+ , debhelper (>= 8~)
  , default-jdk
- , josm (>= 0.0.svn3514)
+ , josm (>= 0.0.svn3751)
  , libmetadata-extractor-java
  , liblog4j1.2-java
  , libjgrapht0.8-java
-Build-Conflicts: josm (>= 0.0.svn3515)
+Build-Conflicts: josm (>= 0.0.svn3752)
 Standards-Version: 3.9.1
 Homepage: http://josm.openstreetmap.de/wiki/Plugins
 Vcs-Git: git://git.debian.org/pkg-grass/josm-plugins.git
@@ -26,11 +25,11 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , josm (>= 0.0.svn3514)
+ , josm (>= 0.0.svn3751)
  , libmetadata-extractor-java
  , liblog4j1.2-java
  , libjgrapht0.8-java
-Breaks: josm (>= 0.0.svn3515)
+Breaks: josm (>= 0.0.svn3752)
 Suggests: gpsd
 Description: Plugins for JOSM
  JOSM (Java OpenStreetMap) plugin collection.
@@ -42,9 +41,7 @@
                          and angle of segments and create measurement paths.
   * openvisible        - Allows opening gpx and osm files that intersect
                          the currently visible screen area.
-  * slippymap          - Displays a slippy map grid in JOSM.
   * surveyor           - Allows adding markers/nodes on current gps positions.
-  * wmsplugin          - Displays background images from any WMS source.
   * cadastre-fr        - A special handler for the French land registry WMS
                          server.
   * DirectUpload       - Directly uploads GPS Traces from current active
