## josm-plugins 0.0.svn25935

=== debian/changelog ===
josm-plugins (0.0.svn25935-1) unstable; urgency=low

  * New upstream snapshot
  * Bump JOSM requirement to 4064
  * Fix long description to make lintian happy
  * Switch Maintainer/Uploaders between pkg-grass and pkg-osm
  * Repository moved under pkg-osm space

 -- David Paleino <dapal@debian.org>  Tue, 03 May 2011 18:36:26 +0200

josm-plugins (0.0.svn25845-1) unstable; urgency=low

  * New upstream snapshot
  * Bump JOSM requirement to 4021
  * Standards-Version bumped to 3.9.2, no changes needed

 -- David Paleino <dapal@debian.org>  Fri, 15 Apr 2011 11:47:33 +0200

josm-plugins (0.0.svn25527-2) unstable; urgency=low

  * Bump JOSM requirement to 3966

 -- David Paleino <dapal@debian.org>  Thu, 10 Mar 2011 11:20:44 +0100

josm-plugins (0.0.svn25527-1) unstable; urgency=low

  * New upstream snapshot
  * Bump JOSM requirement to 3961

 -- David Paleino <dapal@debian.org>  Tue, 08 Mar 2011 09:51:37 +0100
