=== debian/control ===
--- 
+++ 
@@ -1,41 +1,41 @@
 Source: josm-plugins
 Section: utils
 Priority: extra
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>
  , Andreas Putzo <andreas@putzo.net>
  , David Paleino <dapal@debian.org>
- , Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
+ , Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Build-Depends:
  ant
  , debhelper (>= 8~)
  , default-jdk
- , josm (>= 0.0.svn3751)
+ , josm (>= 0.0.svn4064)
  , libmetadata-extractor-java
  , liblog4j1.2-java
  , libjgrapht0.8-java
-Build-Conflicts: josm (>= 0.0.svn3752)
-Standards-Version: 3.9.1
+Build-Conflicts: josm (>= 0.0.svn4065)
+Standards-Version: 3.9.2
 Homepage: http://josm.openstreetmap.de/wiki/Plugins
-Vcs-Git: git://git.debian.org/pkg-grass/josm-plugins.git
-Vcs-Browser: http://git.debian.org/?p=pkg-grass/josm-plugins.git
+Vcs-Git: git://git.debian.org/pkg-osm/josm-plugins.git
+Vcs-Browser: http://git.debian.org/?p=pkg-osm/josm-plugins.git
 
 Package: josm-plugins
 Architecture: all
 Depends:
  ${misc:Depends}
- , josm (>= 0.0.svn3751)
+ , josm (>= 0.0.svn4064)
  , libmetadata-extractor-java
  , liblog4j1.2-java
  , libjgrapht0.8-java
-Breaks: josm (>= 0.0.svn3752)
+Breaks: josm (>= 0.0.svn4065)
 Suggests: gpsd
 Description: Plugins for JOSM
  JOSM (Java OpenStreetMap) plugin collection.
  .
  This package contains the following plugins:
-  * colorscheme        - Allows to create different color schemes.
+  * colorscheme        - Allows creating different color schemes.
   * livegps            - Supports live GPS input together with gpsd.
   * measurement        - Adds a dialog and a layer to measure length 
                          and angle of segments and create measurement paths.
