=== debian/rules ===
--- 
+++ 
@@ -1,20 +1,10 @@
 #!/usr/bin/make -f
-# debian/rules file for josm-plugins (uses cdbs)
 
-include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/ant.mk
-
-JAVA_HOME := /usr/lib/jvm/default-java
-ANT_HOME  := /usr/share/ant
-DEB_JARS := /usr/share/josm/josm.jar
-DEB_JARS += /usr/share/java/metadata-extractor.jar
-DEB_ANT_BUILDFILE := $(CURDIR)/debian/master.xml
-
-DEB_ANT_BUILD_TARGET := build
-DEB_ANT_CLEAN_TARGET := clean
+export JAVA_HOME=/usr/lib/jvm/default-java
+export CLASSPATH=/usr/share/josm/josm.jar:/usr/share/java/metadata-extractor.jar
 
 SVNREPO := http://svn.openstreetmap.org/applications/editors/josm/plugins/
-PLUGINS := cadastre-fr colorscheme DirectUpload editgpx lakewalker livegps measurement openvisible routing slippymap surveyor wmsplugin remotecontrol
+PLUGINS := cadastre-fr colorscheme DirectUpload editgpx lakewalker livegps measurement openvisible routing surveyor
 
 DATE := $(shell date +%Y%m%d)
 ifdef SVNREV
@@ -24,6 +14,15 @@
 endif
 DESTDIR := ../tarballs/josm-plugins-${VERSION}
 DESTTGZ := ../tarballs/josm-plugins_${VERSION}.orig.tar.gz
+
+%:
+	dh $@
+
+override_dh_auto_build:
+	dh_auto_build -Sant -- -f $(CURDIR)/debian/master.xml build
+
+override_dh_auto_clean:
+	dh_auto_clean -Sant -- -f $(CURDIR)/debian/master.xml
 
 get-orig-source:
 	dh_testdir
