## josm-plugins 0.0.svn26626+ds1

=== debian/changelog ===
josm-plugins (0.0.svn26626+ds1-2) unstable; urgency=low

  * Bump JOSM requirement to 4487.

 -- David Paleino <dapal@debian.org>  Sat, 08 Oct 2011 23:47:50 +0200

josm-plugins (0.0.svn26626+ds1-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * New upstream snapshot.
  * Bump Josm requirement to 4399.

  [ David Paleino ]
  * Added build-dependencies on ant-contrib and libgettext-ant-tasks-java

 -- David Paleino <dapal@debian.org>  Sun, 25 Sep 2011 22:17:40 +0200
