=== debian/control ===
--- 
+++ 
@@ -9,13 +9,16 @@
  , Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Build-Depends:
  ant
+ , ant-contrib
  , debhelper (>= 8~)
  , default-jdk
- , josm (>= 0.0.svn4064)
+ , josm (>= 0.0.svn4487)
  , libmetadata-extractor-java
  , liblog4j1.2-java
  , libjgrapht0.8-java
-Build-Conflicts: josm (>= 0.0.svn4065)
+ , libgettext-ant-tasks-java
+ , python
+Build-Conflicts: josm (>= 0.0.svn4488)
 Standards-Version: 3.9.2
 Homepage: http://josm.openstreetmap.de/wiki/Plugins
 Vcs-Git: git://git.debian.org/pkg-osm/josm-plugins.git
@@ -25,11 +28,11 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , josm (>= 0.0.svn4064)
+ , josm (>= 0.0.svn4487)
  , libmetadata-extractor-java
  , liblog4j1.2-java
  , libjgrapht0.8-java
-Breaks: josm (>= 0.0.svn4065)
+Breaks: josm (>= 0.0.svn4488)
 Suggests: gpsd
 Description: Plugins for JOSM
  JOSM (Java OpenStreetMap) plugin collection.
