=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 export CLASSPATH=/usr/share/josm/josm.jar:/usr/share/java/metadata-extractor.jar
 
 SVNREPO := http://svn.openstreetmap.org/applications/editors/josm/plugins/
+SVNI18NREPO := http://svn.openstreetmap.org/applications/editors/josm/i18n/
 PLUGINS := cadastre-fr colorscheme DirectUpload editgpx lakewalker livegps measurement openvisible routing surveyor
 
 DATE := $(shell date +%Y%m%d)
@@ -13,16 +14,25 @@
 VERSION := 0.0.0.${DATE}
 endif
 DESTDIR := ../tarballs/josm-plugins-${VERSION}
-DESTTGZ := ../tarballs/josm-plugins_${VERSION}.orig.tar.gz
+DESTTGZ := ../tarballs/josm-plugins_${VERSION}+ds1.orig.tar.gz
 
 %:
 	dh $@
+
+override_dh_auto_configure:
+	for plugin in ${PLUGINS}; do \
+		python ./debian/fix_build_xml.py $$plugin/build.xml $$plugin/build.xml.bak ; \
+	done
 
 override_dh_auto_build:
 	dh_auto_build -Sant -- -f $(CURDIR)/debian/master.xml build
 
 override_dh_auto_clean:
 	dh_auto_clean -Sant -- -f $(CURDIR)/debian/master.xml
+	for plugin in ${PLUGINS}; do \
+		[ -f $$plugin/build.xml.bak ] && mv $$plugin/build.xml.bak $$plugin/build.xml || true ; \
+	done
+	find . -maxdepth 2 -name "data" -type d | xargs rm -rf
 
 get-orig-source:
 	dh_testdir
@@ -32,8 +42,12 @@
 	@for plugin in $(PLUGINS); do \
 			echo "Fetching $$plugin plugin"; \
 			svn export -r ${SVNREV} ${SVNREPO}/"$$plugin" ${DESTDIR}/"$$plugin"; \
-	done			
+			echo "Removing precompiled translation files"; \
+			rm -f ${DESTDIR}/"$$plugin"/data/*.lang; \
+	done
 	svn info --xml http://svn.openstreetmap.org/applications/editors/josm/plugins/ > ${DESTDIR}/svn-info.xml
+	@echo Fetching internalization data
+	svn export ${SVNI18NREPO} ${DESTDIR}/i18n
 	@echo Removing jar files
 	find ${DESTDIR} -name "*.jar" -exec rm -v {} \;
 	@echo Building snapshot tarball
