## josm-plugins 0.0.svn27285+ds1

=== debian/changelog ===
josm-plugins (0.0.svn27285+ds1-1) unstable; urgency=low

  * New upstream snapshot
  * Don't download i18n data anymore when creating new orig.tar.gz
  * debian/patches/10-i18n-build.xml removed -- i18n directory isn't
    being packaged anymore
  * Bump JOSM requirement to 4666-7 (Closes: #648320)

 -- David Paleino <dapal@debian.org>  Mon, 26 Dec 2011 18:56:19 +0100
