=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 export CLASSPATH=/usr/share/josm/josm.jar:/usr/share/java/metadata-extractor.jar
 
 SVNREPO := http://svn.openstreetmap.org/applications/editors/josm/plugins/
-SVNI18NREPO := http://svn.openstreetmap.org/applications/editors/josm/i18n/
 PLUGINS := cadastre-fr colorscheme DirectUpload editgpx lakewalker livegps measurement openvisible routing surveyor
 
 DATE := $(shell date +%Y%m%d)
@@ -13,8 +12,9 @@
 else
 VERSION := 0.0.0.${DATE}
 endif
+DESTVER := ${VERSION}+ds1
 DESTDIR := ../tarballs/josm-plugins-${VERSION}
-DESTTGZ := ../tarballs/josm-plugins_${VERSION}+ds1.orig.tar.gz
+DESTTGZ := ../tarballs/josm-plugins_${DESTVER}.orig.tar.gz
 
 %:
 	dh $@
@@ -46,8 +46,6 @@
 			rm -f ${DESTDIR}/"$$plugin"/data/*.lang; \
 	done
 	svn info --xml http://svn.openstreetmap.org/applications/editors/josm/plugins/ > ${DESTDIR}/svn-info.xml
-	@echo Fetching internalization data
-	svn export ${SVNI18NREPO} ${DESTDIR}/i18n
 	@echo Removing jar files
 	find ${DESTDIR} -name "*.jar" -exec rm -v {} \;
 	@echo Building snapshot tarball																	
@@ -56,7 +54,7 @@
 	rm -rf ${DESTDIR}
 	@echo .
 	@echo To update debian/changelog type
-	@echo dch -v ${VERSION}-1
+	@echo dch -v ${DESTVER}-1
 	@echo .
 
 .PHONY: get-orig-source
