## josm-plugins 0.0.svn27676+ds1

=== debian/changelog ===
josm-plugins (0.0.svn27676+ds1-1) unstable; urgency=low

  * New upstream snapshot
  * Bump JOSM dependency to >= 4878

 -- David Paleino <dapal@debian.org>  Thu, 02 Feb 2012 11:58:45 +0100
