=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
  , ant-contrib
  , debhelper (>= 8~)
  , default-jdk
- , josm (>= 0.0.svn4666)
+ , josm (>= 0.0.svn4878)
  , libmetadata-extractor-java
  , liblog4j1.2-java
  , libjgrapht0.8-java
  , libgettext-ant-tasks-java
  , python
-Build-Conflicts: josm (>= 0.0.svn4668)
+Build-Conflicts: josm (>= 0.0.svn4879)
 Standards-Version: 3.9.2
 Homepage: http://josm.openstreetmap.de/wiki/Plugins
 Vcs-Git: git://git.debian.org/pkg-osm/josm-plugins.git
@@ -28,11 +28,11 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , josm (>= 0.0.svn4666)
+ , josm (>= 0.0.svn4878)
  , libmetadata-extractor-java
  , liblog4j1.2-java
  , libjgrapht0.8-java
-Breaks: josm (>= 0.0.svn4668)
+Breaks: josm (>= 0.0.svn4879)
 Suggests: gpsd
 Description: Plugins for JOSM
  JOSM (Java OpenStreetMap) plugin collection.
