## josm-plugins 0.0.svn28420%2Bds2

=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
  , ant-contrib
  , debhelper (>= 8~)
  , default-jdk
- , josm (>= 0.0.svn4878)
+ , josm (>= 0.0.svn5267)
  , libmetadata-extractor-java
  , liblog4j1.2-java
  , libjgrapht0.8-java
  , libgettext-ant-tasks-java
  , python
-Build-Conflicts: josm (>= 0.0.svn4879)
-Standards-Version: 3.9.2
+Build-Conflicts: josm (>= 0.0.svn5268)
+Standards-Version: 3.9.3
 Homepage: http://josm.openstreetmap.de/wiki/Plugins
 Vcs-Git: git://git.debian.org/pkg-osm/josm-plugins.git
 Vcs-Browser: http://git.debian.org/?p=pkg-osm/josm-plugins.git
@@ -28,23 +28,20 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , josm (>= 0.0.svn4878)
+ , josm (>= 0.0.svn5267)
  , libmetadata-extractor-java
  , liblog4j1.2-java
  , libjgrapht0.8-java
-Breaks: josm (>= 0.0.svn4879)
-Suggests: gpsd
+Breaks: josm (>= 0.0.svn5268)
 Description: Plugins for JOSM
  JOSM (Java OpenStreetMap) plugin collection.
  .
  This package contains the following plugins:
   * colorscheme        - Allows creating different color schemes.
-  * livegps            - Supports live GPS input together with gpsd.
   * measurement        - Adds a dialog and a layer to measure length 
                          and angle of segments and create measurement paths.
   * openvisible        - Allows opening gpx and osm files that intersect
                          the currently visible screen area.
-  * surveyor           - Allows adding markers/nodes on current gps positions.
   * cadastre-fr        - A special handler for the French land registry WMS
                          server.
   * DirectUpload       - Directly uploads GPS Traces from current active
