=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export CLASSPATH=/usr/share/josm/josm.jar:/usr/share/java/metadata-extractor.jar
 
 SVNREPO := http://svn.openstreetmap.org/applications/editors/josm/plugins/
-PLUGINS := cadastre-fr colorscheme DirectUpload editgpx lakewalker livegps measurement openvisible routing surveyor
+PLUGINS := cadastre-fr colorscheme DirectUpload editgpx lakewalker measurement openvisible routing surveyor
 
 DATE := $(shell date +%Y%m%d)
 ifdef SVNREV
@@ -12,7 +12,7 @@
 else
 VERSION := 0.0.0.${DATE}
 endif
-DESTVER := ${VERSION}+ds1
+DESTVER := ${VERSION}+ds2
 DESTDIR := ../tarballs/josm-plugins-${VERSION}
 DESTTGZ := ../tarballs/josm-plugins_${DESTVER}.orig.tar.gz
 
@@ -45,6 +45,7 @@
 			echo "Removing precompiled translation files"; \
 			rm -f ${DESTDIR}/"$$plugin"/data/*.lang; \
 	done
+	svn export -r ${SVNREV} ${SVNREPO}/build-common.xml ${DESTDIR}/build-common.xml
 	svn info --xml http://svn.openstreetmap.org/applications/editors/josm/plugins/ > ${DESTDIR}/svn-info.xml
 	@echo Removing jar files
 	find ${DESTDIR} -name "*.jar" -exec rm -v {} \;
