## josm-plugins 0.0.svn28420+ds1

=== debian/changelog ===
josm-plugins (0.0.svn28420+ds1-1) unstable; urgency=low

  * New upstream snapshot
  * Bump JOSM dependency to >= 5267

 -- David Paleino <dapal@debian.org>  Fri, 08 Jun 2012 21:06:39 +0200

josm-plugins (0.0.svn28372+ds1-1) unstable; urgency=low

  * New upstream snapshot
  * Bump JOSM dependency to >= 5210

 -- David Paleino <dapal@debian.org>  Fri, 01 Jun 2012 11:08:34 +0200

josm-plugins (0.0.svn28290+ds1-1) unstable; urgency=low

  * New upstream snapshot
  * Bump JOSM dependency to >= 5181

 -- David Paleino <dapal@debian.org>  Mon, 23 Apr 2012 10:31:56 +0200

josm-plugins (0.0.svn28008+ds1-1) unstable; urgency=low

  * New upstream snapshot
  * Bump JOSM dependency to >= 5047 (Closes: #666002)
  * Updated debian/copyright
  * Standards-Version bump to 3.9.3, no changes needed

 -- David Paleino <dapal@debian.org>  Sat, 07 Apr 2012 19:54:07 +0200
