=== debian/control ===
--- 
+++ 
@@ -33,15 +33,18 @@
  , liblog4j1.2-java
  , libjgrapht0.8-java
 Breaks: josm (>= 0.0.svn5268)
+Suggests: gpsd
 Description: Plugins for JOSM
  JOSM (Java OpenStreetMap) plugin collection.
  .
  This package contains the following plugins:
   * colorscheme        - Allows creating different color schemes.
+  * livegps            - Supports live GPS input together with gpsd.
   * measurement        - Adds a dialog and a layer to measure length 
                          and angle of segments and create measurement paths.
   * openvisible        - Allows opening gpx and osm files that intersect
                          the currently visible screen area.
+  * surveyor           - Allows adding markers/nodes on current gps positions.
   * cadastre-fr        - A special handler for the French land registry WMS
                          server.
   * DirectUpload       - Directly uploads GPS Traces from current active
