=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export CLASSPATH=/usr/share/josm/josm.jar:/usr/share/java/metadata-extractor.jar
 
 SVNREPO := http://svn.openstreetmap.org/applications/editors/josm/plugins/
-PLUGINS := cadastre-fr colorscheme DirectUpload editgpx lakewalker measurement openvisible routing surveyor
+PLUGINS := cadastre-fr colorscheme DirectUpload editgpx lakewalker livegps measurement openvisible routing surveyor
 
 DATE := $(shell date +%Y%m%d)
 ifdef SVNREV
@@ -12,7 +12,7 @@
 else
 VERSION := 0.0.0.${DATE}
 endif
-DESTVER := ${VERSION}+ds2
+DESTVER := ${VERSION}+ds1
 DESTDIR := ../tarballs/josm-plugins-${VERSION}
 DESTTGZ := ../tarballs/josm-plugins_${DESTVER}.orig.tar.gz
