## josm-plugins 0.0.svn28420+ds2

=== debian/changelog ===
josm-plugins (0.0.svn28420+ds2-1) testing; urgency=low

  * New repacked tarball: remove livegps from downloaded plugins,
    since it contains files under the non-free JSON license. Also
    disabled plugin "surveyor", which depends on livegps.
    (Closes: #692620)

 -- David Paleino <dapal@debian.org>  Tue, 13 Nov 2012 19:18:28 +0100
