## josm-plugins 0.0.svn29007+ds1

=== debian/changelog ===
josm-plugins (0.0.svn29007+ds1-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump JOSM dependency to 5608.
  * Fixed Vcs-* fields.

 -- David Paleino <dapal@debian.org>  Fri, 21 Dec 2012 00:18:47 +0100

josm-plugins (0.0.svn28937+ds1-1) unstable; urgency=low

  * New upstream snapshot.
  * New repacked tarball: removed livegps plugin, which had files
    under the problematic JSON license. Also removed surveyor plugin,
    which depends on it. (Closes: #692620)
  * Updated debian/copyright.
  * Updated debian/control:
    - included plugins in long description
    - bump JOSM dependency to >= 5576
  * Removed Andreas Putzo from Uploaders.

 -- David Paleino <dapal@debian.org>  Tue, 13 Nov 2012 22:52:14 +0100

josm-plugins (0.0.svn28784+ds1-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * Remove myself from the uploaders list, since I have no time
    anymore to stay after this package.

  [ David Paleino ]
  * New upstream snapshot
  * Standards-Version bump to 3.9.4, no changes needed
  * Bump JOSM dependency to 5531

 -- David Paleino <dapal@debian.org>  Thu, 11 Oct 2012 09:51:32 +0200
