=== debian/control ===
--- 
+++ 
@@ -3,48 +3,44 @@
 Priority: extra
 Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
 Uploaders:
- Giovanni Mascellani <gio@debian.org>
- , Andreas Putzo <andreas@putzo.net>
- , David Paleino <dapal@debian.org>
+ David Paleino <dapal@debian.org>
  , Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Build-Depends:
  ant
  , ant-contrib
  , debhelper (>= 8~)
  , default-jdk
- , josm (>= 0.0.svn5267)
+ , josm (>= 0.0.svn5608)
  , libmetadata-extractor-java
  , liblog4j1.2-java
  , libjgrapht0.8-java
  , libgettext-ant-tasks-java
  , python
-Build-Conflicts: josm (>= 0.0.svn5268)
-Standards-Version: 3.9.3
+Build-Conflicts: josm (>= 0.0.svn5609)
+Standards-Version: 3.9.4
 Homepage: http://josm.openstreetmap.de/wiki/Plugins
-Vcs-Git: git://git.debian.org/pkg-osm/josm-plugins.git
-Vcs-Browser: http://git.debian.org/?p=pkg-osm/josm-plugins.git
+Vcs-Git: git://anonscm.debian.org/pkg-osm/josm-plugins.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-osm/josm-plugins.git
 
 Package: josm-plugins
 Architecture: all
 Depends:
  ${misc:Depends}
- , josm (>= 0.0.svn5267)
+ , josm (>= 0.0.svn5608)
  , libmetadata-extractor-java
  , liblog4j1.2-java
  , libjgrapht0.8-java
-Breaks: josm (>= 0.0.svn5268)
+Breaks: josm (>= 0.0.svn5609)
 Suggests: gpsd
 Description: Plugins for JOSM
  JOSM (Java OpenStreetMap) plugin collection.
  .
  This package contains the following plugins:
   * colorscheme        - Allows creating different color schemes.
-  * livegps            - Supports live GPS input together with gpsd.
   * measurement        - Adds a dialog and a layer to measure length 
                          and angle of segments and create measurement paths.
   * openvisible        - Allows opening gpx and osm files that intersect
                          the currently visible screen area.
-  * surveyor           - Allows adding markers/nodes on current gps positions.
   * cadastre-fr        - A special handler for the French land registry WMS
                          server.
   * DirectUpload       - Directly uploads GPS Traces from current active
