## josm-plugins 0.0.svn30137+ds1

=== debian/changelog ===
josm-plugins (0.0.svn30137+ds1-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump JOSM dependency to 6502 (Closes: #736225).

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 08 Feb 2014 00:53:35 +0100

josm-plugins (0.0.svn29866+ds1-1) unstable; urgency=low

  * New upstream snapshot.
  * Remove cadastre-fr: it uses geotools library, not in Debian.
  * debian/control:
    - Add myself to Uploaders.
    - Bump JOSM dependency to 6115.
  * debian/fix_build_xml.py: Fix script when revision target does not exist.

 -- Mònica Ramírez Arceda <monica@debian.org>  Tue, 10 Sep 2013 18:09:51 +0200

josm-plugins (0.0.svn29348+ds1-1) experimental; urgency=low

  * New upstream snapshot.
  * Bump JOSM dependency to 5759.

 -- David Paleino <dapal@debian.org>  Sat, 06 Apr 2013 23:44:11 +0200
