=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
 Uploaders:
  David Paleino <dapal@debian.org>
+ , Mònica Ramírez Arceda <monica@debian.org>
  , Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Build-Depends:
  ant
  , ant-contrib
  , debhelper (>= 8~)
  , default-jdk
- , josm (>= 0.0.svn5608)
+ , josm (>= 0.0.svn6502)
  , libmetadata-extractor-java
  , liblog4j1.2-java
  , libjgrapht0.8-java
  , libgettext-ant-tasks-java
  , python
-Build-Conflicts: josm (>= 0.0.svn5609)
+Build-Conflicts: josm (>= 0.0.svn6503)
 Standards-Version: 3.9.4
 Homepage: http://josm.openstreetmap.de/wiki/Plugins
 Vcs-Git: git://anonscm.debian.org/pkg-osm/josm-plugins.git
@@ -26,11 +27,11 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , josm (>= 0.0.svn5608)
+ , josm (>= 0.0.svn6502)
  , libmetadata-extractor-java
  , liblog4j1.2-java
  , libjgrapht0.8-java
-Breaks: josm (>= 0.0.svn5609)
+Breaks: josm (>= 0.0.svn6503)
 Suggests: gpsd
 Description: Plugins for JOSM
  JOSM (Java OpenStreetMap) plugin collection.
