=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export CLASSPATH=/usr/share/josm/josm.jar:/usr/share/java/metadata-extractor.jar
 
 SVNREPO := http://svn.openstreetmap.org/applications/editors/josm/plugins/
-PLUGINS := cadastre-fr colorscheme DirectUpload editgpx lakewalker measurement openvisible routing
+PLUGINS := colorscheme DirectUpload editgpx lakewalker measurement openvisible routing
 
 DATE := $(shell date +%Y%m%d)
 ifdef SVNREV
