=== debian/watch ===
# Watch file missing, because there are no upstream releases.
# This package contains many independent plugins, all of them
# under a "continuous development" philosophy.
