## josm-plugins 0.0.svn30763+ds1

=== debian/changelog ===
josm-plugins (0.0.svn30763+ds1-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump JOSM dependency to 7643.
    (closes: #764176)
  * Refresh patches.
  * Bump Standards-Version to 3.9.6, no changes.
  * Add lintian override for incompatible-java-bytecode-format, OpenJDK
    7 is required.
  * Remove unused file paragraph in copyright.
  * Add gbp.conf to use pristine-tar by default.
  * Restructure control file with cme.
  * Switch Maintainer from the Debian OpenStreetMap Team to the Debian
    GIS Project.
  * Add myself to Uploaders.
  * Change Section from utils to science, and Priority from extra to
    optional.
  * Bump debhelper compatibility to 9.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Fri, 24 Oct 2014 18:49:10 +0200
