=== debian/control ===
--- 
+++ 
@@ -1,38 +1,36 @@
 Source: josm-plugins
-Section: utils
-Priority: extra
-Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
-Uploaders:
- David Paleino <dapal@debian.org>
- , Mònica Ramírez Arceda <monica@debian.org>
- , Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Build-Depends:
- ant
- , ant-contrib
- , debhelper (>= 8~)
- , default-jdk
- , josm (>= 0.0.svn6502)
- , libmetadata-extractor-java
- , liblog4j1.2-java
- , libjgrapht0.8-java
- , libgettext-ant-tasks-java
- , python
-Build-Conflicts: josm (>= 0.0.svn6503)
-Standards-Version: 3.9.4
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Uploaders: David Paleino <dapal@debian.org>,
+           Mònica Ramírez Arceda <monica@debian.org>,
+           Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>,
+           Bas Couwenberg <sebastic@xs4all.nl>
+Section: science
+Priority: optional
+Build-Depends: ant,
+               ant-contrib,
+               debhelper (>= 9),
+               default-jdk,
+               josm (>= 0.0.svn7643),
+               libmetadata-extractor-java,
+               liblog4j1.2-java,
+               libjgrapht0.8-java,
+               libgettext-ant-tasks-java,
+               python
+Build-Conflicts: josm (>= 0.0.svn7644)
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/josm-plugins.git
+Vcs-Git: git://anonscm.debian.org/pkg-grass/josm-plugins.git
 Homepage: http://josm.openstreetmap.de/wiki/Plugins
-Vcs-Git: git://anonscm.debian.org/pkg-osm/josm-plugins.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-osm/josm-plugins.git
 
 Package: josm-plugins
 Architecture: all
-Depends:
- ${misc:Depends}
- , josm (>= 0.0.svn6502)
- , libmetadata-extractor-java
- , liblog4j1.2-java
- , libjgrapht0.8-java
-Breaks: josm (>= 0.0.svn6503)
+Depends: ${misc:Depends},
+         josm (>= 0.0.svn7643),
+         libmetadata-extractor-java,
+         liblog4j1.2-java,
+         libjgrapht0.8-java
 Suggests: gpsd
+Breaks: josm (>= 0.0.svn7644)
 Description: Plugins for JOSM
  JOSM (Java OpenStreetMap) plugin collection.
  .
@@ -61,3 +59,4 @@
  The project was started because most maps you think of as free actually
  have legal or technical restrictions on their use, holding back people
  from using them in creative, productive or unexpected ways.
+
