## josm-plugins 0.0.svn30932+ds1

=== debian/changelog ===
josm-plugins (0.0.svn30932+ds1-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.
  * Bump JOSM dependency to 7995.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sun, 01 Feb 2015 20:37:41 +0100

josm-plugins (0.0.svn30893+ds1-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.
  * Update Vcs-Browser URL to use cgit instead of gitweb.
  * Bump JOSM dependency to 7906.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Wed, 31 Dec 2014 19:55:41 +0100

josm-plugins (0.0.svn30838+ds1-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.
  * Bump JOSM dependency to 7778.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Wed, 10 Dec 2014 22:32:09 +0100
