=== debian/control ===
--- 
+++ 
@@ -10,27 +10,27 @@
                ant-contrib,
                debhelper (>= 9),
                default-jdk,
-               josm (>= 0.0.svn7643),
+               josm (>= 0.0.svn7995),
                libmetadata-extractor-java,
                liblog4j1.2-java,
                libjgrapht0.8-java,
                libgettext-ant-tasks-java,
                python
-Build-Conflicts: josm (>= 0.0.svn7644)
+Build-Conflicts: josm (>= 0.0.svn7996)
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/josm-plugins.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/josm-plugins.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/josm-plugins.git
 Homepage: http://josm.openstreetmap.de/wiki/Plugins
 
 Package: josm-plugins
 Architecture: all
 Depends: ${misc:Depends},
-         josm (>= 0.0.svn7643),
+         josm (>= 0.0.svn7995),
          libmetadata-extractor-java,
          liblog4j1.2-java,
          libjgrapht0.8-java
 Suggests: gpsd
-Breaks: josm (>= 0.0.svn7644)
+Breaks: josm (>= 0.0.svn7996)
 Description: Plugins for JOSM
  JOSM (Java OpenStreetMap) plugin collection.
  .
