## josm-plugins 0.0.svn31107+ds1

=== debian/changelog ===
josm-plugins (0.0.svn31107+ds1-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump source & target to Java 7 in custom ant.properties to match upstream.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 02 Jun 2015 00:23:17 +0200

josm-plugins (0.0.svn31074+ds1-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.
  * Bump JOSM dependency to 8159.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Apr 2015 07:39:14 +0200

josm-plugins (0.0.svn31044+ds1-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.
  * Bump JOSM dependency to 8109.
  * Update my email to @debian.org address.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 06 Mar 2015 00:22:09 +0100
