=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Uploaders: David Paleino <dapal@debian.org>,
            Mònica Ramírez Arceda <monica@debian.org>,
            Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>,
-           Bas Couwenberg <sebastic@xs4all.nl>
+           Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: ant,
+Build-Depends: debhelper (>= 9),
+               default-jdk,
+               ant,
                ant-contrib,
-               debhelper (>= 9),
-               default-jdk,
-               josm (>= 0.0.svn7995),
+               josm (>= 0.0.svn8159),
+               libgettext-ant-tasks-java,
+               libjgrapht0.8-java,
+               liblog4j1.2-java,
                libmetadata-extractor-java,
-               liblog4j1.2-java,
-               libjgrapht0.8-java,
-               libgettext-ant-tasks-java,
                python
-Build-Conflicts: josm (>= 0.0.svn7996)
+Build-Conflicts: josm (>= 0.0.svn8160)
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/josm-plugins.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/josm-plugins.git
@@ -25,12 +25,12 @@
 Package: josm-plugins
 Architecture: all
 Depends: ${misc:Depends},
-         josm (>= 0.0.svn7995),
-         libmetadata-extractor-java,
+         josm (>= 0.0.svn8159),
+         libjgrapht0.8-java,
          liblog4j1.2-java,
-         libjgrapht0.8-java
+         libmetadata-extractor-java
 Suggests: gpsd
-Breaks: josm (>= 0.0.svn7996)
+Breaks: josm (>= 0.0.svn8160)
 Description: Plugins for JOSM
  JOSM (Java OpenStreetMap) plugin collection.
  .
